{
    "variants": {
        "normal": [ { "model": "grass_path" }
, { "model": "grass/grass_path1" }, { "model": "grass/grass_path2" }, { "model": "grass/grass_path3" }, { "model": "grass/grass_path4" } ]    }
}
